{
  "name": "comment",
  "version": "1.0.4",
  "main": "lib/App.js",
  "description": "通用评论",
  "keywords": [
    "评论"
  ],
  "author": "node",
  "email": "nodejh@qq.com",
  "homepage": "https://git.links123.net/npm/comment",
  "bugs": {
    "url": "https://git.links123.net/npm/comment/issues"
  },
  "private": true,
  "dependencies": {
    "antd": "^3.19.3",
    "axios": "^0.18.0",
    "dayjs": "^1.7.2",
    "js-cookie": "^2.2.0",
    "prop-types": "^15.6.2",
    "react": "^16.4.1",
    "react-dom": "^16.4.1",
    "react-intl-universal": "^1.15.2",
    "react-scripts": "1.1.4",
    "shortid": "^2.2.11",
    "webpack-version-file-plugin": "^0.3.3"
  },
  "lint-staged": {
    "src/**/*.{js,jsx,json,css,less}": [
      "prettier --write",
      "git add"
    ]
  },
  "scripts": {
    "precommit": "lint-staged",
    "prettier": "prettier --single-quote --trailing-comma=es5 --write 'src/**/*.{js,jsx,json,css,less}'",
    "start": "react-app-rewired start",
    "build": "react-app-rewired build",
    "test": "react-app-rewired test --env=jsdom",
    "eject": "react-scripts eject",
    "lib": "babel ./src --out-dir ./lib --source-maps --copy-files"
  },
  "devDependencies": {
    "babel-cli": "^6.26.0",
    "babel-plugin-import": "^1.8.0",
    "babel-plugin-transform-object-rest-spread": "^6.26.0",
    "babel-preset-env": "^1.7.0",
    "babel-preset-react": "^6.24.1",
    "husky": "^0.14.3",
    "lint-staged": "^7.2.0",
    "node-sass": "^4.9.4",
    "prettier": "^1.13.7",
    "react-app-rewire-css-modules": "codebandits/react-app-rewire-css-modules",
    "react-app-rewire-less": "^2.1.3",
    "react-app-rewire-less-modules": "^1.3.0",
    "react-app-rewired": "^1.5.2",
    "sass-loader": "^7.1.0"
  },
  "license": "MIT"
}
